## rock-master-20.06-perception-orogen-projection 0.20160606

=== CMakeLists.txt ===
PROJECT(projection)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(projectionBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== debian/changelog ===
rock-master-20.06-perception-orogen-projection (0.20160606-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-perception/perception-orogen-projection.git
  * branch: refs/heads/master
  * commit: d91a6ecb3be653ecc27113a5fcf5372dedf51413
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Wed, 16 Sep 2020 18:37:30 +0200

=== debian/control ===
Source: rock-master-20.06-perception-orogen-projection
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-orogen-std, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-perception-frame-helper, rock-master-20.06-perception-projection, rock-master-20.06-ruby-orogen, rock-master-20.06-tools-logger, rock-master-20.06-tools-orogen-cpp-proxies, rock-master-20.06-tools-orogen-metadata, rock-master-20.06-tools-orogen-model-exporter, rock-master-20.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-perception-orogen-projection
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.06-base-cmake, rock-master-20.06-base-orogen-std, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-perception-frame-helper, rock-master-20.06-perception-projection, rock-master-20.06-tools-logger, rock-master-20.06-tools-orogen-cpp-proxies, rock-master-20.06-tools-orogen-metadata, rock-master-20.06-tools-orogen-model-exporter, rock-master-20.06-tools-service-discovery, ruby
Description: Orogen components for reprojection of data sources onto other data. E.g. for colorizing pointclouds and other features.
 This library contains tasks for reprojecting and merging data sources. Examples are the colorizing of pointclouds from an image, or the homography reprojection of camera images to get a virtual view.
